Agritek - Bug #925

agritek web:In sale approval,megatonne(unit) is there in quantity,click on edit there quantity(kgs)
displaying

01/05/2021 10:33 AM - Smita Pujar

Status: Closed Start date: 01/05/2021
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Severity:

Description

1.go to agritek app

2.create sale(megatonne or any unit)
3.go to agritek web

4.in sale approval

5.in quantity megatonne displaying
6.click on edit thre quantity kgs displaying

Expected result:
unit should display

Actual result:
unit not displaying in inside edit

History

#1 - 01/05/2021 11:40 AM - Vignesh A

- Status changed from New to Fixed

#2 - 01/05/2021 01:33 PM - Maheswar Reddy

- Status changed from Fixed to Resolved

#3 - 01/08/2021 02:02 PM - Smita Pujar

- Status changed from Resolved to Closed
